* {
  font-family: 'Lato', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.socials_container {
  display: none;
}

.nav_bar {
  width: 100%;
  background-image: url(images/home-bg-desk.png);
}

.humburger_menu {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding-top: 10px;
  padding-left: 25px;
  padding-bottom: 30px;
}

.bar {
  width: 40px;
  height: 7px;
  background-color: black;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo {
  display: none;
}

.mobile-menu-list {
  display: none;
}

.nav-ticket {
  display: none;
}

.nav-link {
  top: 0;
  left: -100%;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  position: absolute;
  list-style: none;
  background-color: rgb(242, 101, 85);
  padding-left: 28px;
  padding-right: 28px;
  backdrop-filter: blur(5px);
}

.nav-link-line {
  display: flex;
  padding-top: 50px;
  text-decoration: none;
  color: white;
  font-size: 33px;
  line-height: 44px;
  font-weight: 600;
}

.humburger_menu.active .bar:nth-child(1) {
  transform: translateY(11px) rotate(45deg);
  background-color: white;
  z-index: 100;
}

.humburger_menu.active .bar:nth-child(2) {
  opacity: 0;
}

.humburger_menu.active .bar:nth-child(3) {
  transform: translateY(-11px) rotate(-45deg);
  z-index: 100;
  background-color: white;
}

.active {
  left: 0;
}

.homepage {
  height: 62vh;
  display: flex;
  background-image: url(images/home-bg-desk.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 12px;
}

.hello {
  background: url(images/fire_image.jpg) 0 0 / cover no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(236, 82, 66, 0.6);
  font-weight: 100;
}

.monster_of_rock {
  background: url(images/fire_image.jpg) 0 0 / cover no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(236, 82, 66, 0.6);
  font-size: 48px;
  margin-bottom: 60px;
}

.long_P {
  color: rgb(96, 92, 92);
  margin-right: 12px;
  padding: 8px;
  font-size: 18px;
  line-height: 24px;
  border: 5px solid white;
  font-weight: 400;
  background-color: rgba(248, 247, 247, 0.995);
  margin-bottom: 10px;
}

.date {
  color: rgb(96, 92, 92);
  font-size: 29px;
  margin-top: 7px;
}

.location {
  color: rgb(96, 92, 92);
  font-size: 15px;
  margin-top: 7px;
  margin-bottom: 70px;
}

.program {
  background-color: #272a31;
  background-image: url(images/crossed_lines.svg);
}

.program-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 18px;
  margin-top: 185px;
}

.program-content h3 {
  margin-top: 3%;
  color: white;
  font-size: 28px;
}

.line_program {
  width: 50px;
  height: 1px;
  background-color: #ec5242;
  margin-bottom: 10%;
}

.program-cards {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.program_1 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background-color: rgba(247, 243, 243, 0.132);
  margin: 10px 10px 10px 10px;
}

.program_1 h3 {
  width: 100%;
  font-size: 20px;
  color: #ec5242;
  justify-content: center;
  align-items: center;
  display: flex;
  padding-left: -1px;
}

.program_1 p {
  padding: 8px;
  color: white;
}

.program_1 img {
  padding: 20px;
  height: 93px;
}

.program_btn {
  width: 75%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ec5242;
  font-size: 26px;
  color: white;
  border: none;
  padding: 18px;
  margin: 20px 50px;
}

.see-link {
  display: none;
}

.features {
  width: 100%;
  height: 100vh;
  padding-left: 12px;
  padding-right: 12px;
  overflow: hidden;
}

.features_container {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.featured_artists {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.featured_artists h2 {
  margin-top: 10%;
  margin-bottom: 4%;
  color: black;
  font-size: 28px;
}

.box_image {
  width: 80px;
  height: 80px;
}

.normal_image_desk {
  width: 120px;
  height: 120px;
  left: 8%;
  margin-top: 21px;
  position: absolute;
}

.more {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid rgba(159, 158, 158, 0.821);
  padding: 12px;
}

button .more {
  font-weight: 400;
}

.music_logo {
  display: none;
}

.hidden_artists_wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
}

.hidden_artists {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-image: url(images/grey_square3.svg);
  background-size: 100px 100px;
  background-repeat: no-repeat;
}

.artist_details {
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 81px;
  padding-bottom: 20px;
}

.hidden_perfomer .hidden_artists:nth-child(n + 3) {
  display: none;
}

.band_image {
  width: 50%;
}

.artist_description {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.artist_description h4 {
  width: 100%;
  color: #ec5242;
  font-style: italic;
}

.artist_description p {
  width: 100%;
  font-size: 14px;
}

hr {
  width: 18px;
}

.footer {
  display: none;
  width: 100%;
  height: 30vh;
}

.footer-container {
  background-color: rgb(56, 58, 62);
}

.head-footer {
  height: 6vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.head-footer h2 {
  color: white;
  padding-top: 10%;
}

.line-partner {
  width: 50px;
  height: 2px;
  background-color: rgb(236, 61, 42);
  margin-bottom: 10%;
}

.partner-logo {
  width: 100%;
  height: 12vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  gap: 5px;
}

.partner-logo img {
  width: 89px;
  -webkit-filter: grayscale(100%);
}

.lower-footer {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}

.lower-footer img {
  width: 50%;
}

.lower-footer p {
  color: rgb(96, 92, 92);
  font-size: 12px;
}

@media (min-width: 768px) {
  .socials_container {
    padding: 10px  17%;
    display: flex;
    background-color: rgb(56, 58, 62);
    align-items: center;
    justify-content: flex-end;
  }

  .socials_wrapper {
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 18px;
  }

  .socials_wrapper ul {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    list-style: none;
    justify-content: space-between;
    gap: 26px;
  }

  .socials_wrapper a {
    text-decoration: none;
  }

  .socials_wrapper ul li {
    font-size: 12px;
    color: white;
    cursor: pointer;
  }

  .socials_wrapper i {
    color: white;
  }

  .humburger_menu {
    display: none;
  }

  .logo {
    display: block;
  }

  .nav_bar {
    height: 60px;
    padding: 2px 17%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    background-image: none;
    border-bottom-style: ridge;
  }

  .logo img {
    width: 8rem;
    margin-left: 10px;
  }

  .mobile-menu-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    list-style: none;
    gap: 35px;
    margin-left: 33px;
  }

  .mobile-menu-list a {
    color: rgb(96, 92, 92);
    text-decoration: none;
    font-size: 14px;
    line-height: 44px;
    font-weight: 600;
  }

  .nav-ticket {
    width: 11%;
    height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    font-size: 19px;
    color: #ec5242;
    border: 5px solid #ec5242;
    padding: 18px;
    margin: 20px 50px;
  }

  .nav-link {
    display: none;
  }

  .homepage {
    height: 143vh;
    padding-left: 273px;
  }

  .homepage-content {
    height: 100vh;
    margin-top: 57px;
  }

  .hello {
    font-size: 40px;
  }

  .monster_of_rock {
    font-size: 100px;
  }

  .long_P {
    font-size: 15px;
  }

  .date {
    font-size: 50px;
  }

  .location {
    font-size: 23px;
  }

  .program {
    height: 108vh;
  }

  .program-content {
    height: 100vh;
    margin-top: 0;
  }

  .program-cards {
    display: flex;
    flex-direction: row;
    gap: 10px;
    padding: 38px 12px;
    margin-left: 140px;
    margin-right: 140px;
  }

  .program_1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 8px;
    background-color: rgba(247, 243, 243, 0.132);
    padding: 24px 8px;
  }

  .program_btn {
    display: none;
  }

  .see-link {
    display: block;
    color: aliceblue;
  }

  .more {
    display: none;
  }

  .features {
    width: 100%;
    height: 133vh;
    padding-left: 120px;
    padding-right: 120px;
    overflow: hidden;
    background-color: white;
  }

  .features_container {
    display: flex;
    flex-direction: column;
  }

  .featured_artists {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 19px;
  }

  .featured_artists h2 {
    margin-top: 5%;
    color: black;
    font-size: 28px;
    margin-bottom: 12px;
  }

  .line_program {
    margin: 0;
  }

  .artist {
    display: none;
  }

  .hidden_artists_wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    justify-content: space-between;
    gap: 13px;
  }

  .hidden_artists {
    display: flex;
    flex-direction: column;
    background-image: url(images/grey_square3.svg);
    background-size: 100px 100px;
    background-repeat: no-repeat;
  }

  .hidden_perfomer .hidden_artists:nth-child(n + 3) {
    display: block;
  }

  .artist_details {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 0;
    padding-bottom: 20px;
  }

  .band_image {
    width: 50%;
  }

  .box_image_desk {
    width: 80px;
    height: 80px;
  }

  .normal_image_desk {
    width: 140px;
    height: 140px;
    left: auto;
    padding-top: 20px;
    padding-left: 20px;
  }

  .artist_description {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

  .artist_description h4 {
    width: 50%;
    color: #ec5242;
    font-style: italic;
  }

  .artist_description p {
    width: 80%;
    font-size: 14px;
  }

  hr {
    width: 24px;
  }

  .hidden_artists_second .normal_image_desk {
    width: 120px;
    height: 140px;
    position: absolute;
    left: 53%;
    padding-top: 20px;
  }

  .footer {
    display: block;
  }

  .lower-footer {
    height: 15vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }

  .lower-footer img {
    width: 21%;
  }

  .lower-footer p {
    font-size: 20px;
  }
}
